Ignore:
Timestamp:
Nov 16, 2016, 6:10:46 PM (3 years ago)
Author:
matszpk
Message:

CLRadeonExtender: ROCmBinGen: Remove obsolete checking for GPUArch>=GCN1.1.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • CLRadeonExtender/trunk/amdbin/ROCmBinaries.cpp

    r2568 r2569  
    223223{
    224224    const GPUArchitecture arch = getGPUArchitectureFromDeviceType(input->deviceType);
    225     if (arch == GPUArchitecture::GCN1_0)
    226         throw Exception("OpenCL 2.0 supported only for GCN1.1 or later");
    227    
    228225    AMDGPUArchValues amdGpuArchValues = amdGpuArchValuesTbl[cxuint(input->deviceType)];
    229226    if (input->archMinor!=UINT32_MAX)
Note: See TracChangeset for help on using the changeset viewer.